Support » Plugin: WP-Optimize - Clean, Compress, Cache. » New version 2.3.1 file .pot is old

  • Resolved steve92

    (@steve92)


    I see that the default .pot file is not good. I had to translate all the original files into Italian.
    You can add sentences to the original .pot file. In this way I can create the .pot child and I don’t lose the translations anymore.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘New version 2.3.1 file .pot is old’ is closed to new replies.